Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# button.h File Reference

A GtkButton C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkbutton.h>`
`#include <gtk/gtkstock.h>`
`#include <gtk/gtkiconfactory.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkButton C++ wrapper interface.

Provides Button, a widget which is generally used to attach a function to that is called when the button is pressed.
Main Page - Footer